/* CSS Document - Tabs */
ul#tabs {
list-style:none;
margin:0px;
padding:0px;
}

ul#tabs li {
float:left;
width:100px;
height:30px;
list-style:none;
margin:0px;
padding:0px;
}

ul#tabs p {
display:block;
color:#FFFCCC;
font:bold 14px arial,sans-serif;
line-height:25px;
padding:0px;
width:100px;
height:30px;
margin:0px;
text-decoration:none;
background-image:url(../pics/grafiken/tabs/reiter_holz_p.gif);
background-repeat:no-repeat;
text-align:center;
}
ul#tabs a {
display:block;
color:#333333;
font:bold 14px arial,sans-serif;
line-height:25px;
padding:0px;
width:100px;
height:30px;
margin:0px;
text-decoration:none;
background-image:url(../pics/grafiken/tabs/reiter_holz_a.gif);
background-repeat:no-repeat;
text-align:center;
}

ul#tabs a:hover{
color:#FFFCCC;
background-image:url(../pics/grafiken/tabs/reiter_holz_p.gif);
background-repeat:no-repeat;
}

ul#tabs_hochzeit {
list-style:none;
margin:0px;
padding:0px;
}
ul#tabs_hochzeit li {
float:left;
width:100px;
height:30px;
list-style:none;
margin:0px;
padding:0px;
}

ul#tabs_hochzeit p {
color:#E6C2C9;
font:bold 14px arial,sans-serif;
line-height:25px;
padding:0px;
width:100px;
height:30px;
margin:0px;
display:block;
text-decoration:none;
background-image:url(../pics/grafiken/tabs/reiter_holz_p.gif);
background-repeat:no-repeat;
text-align:center;
}

ul#tabs_hochzeit li.tab1 a {
color:#980320;
font:bold 14px arial,sans-serif;
line-height:25px;
padding:0px;
width:100px;
height:30px;
margin:0px;
display:block;
text-decoration:none;
background-image:url(../pics/grafiken/tabs/reiter_holz_a.gif);
background-repeat:no-repeat;
text-align:center;
}
ul#tabs_hochzeit li.tab2 a {
color:#E6C2C9;
font:bold 14px arial,sans-serif;
line-height:25px;
padding:0px;
width:100px;
height:30px;
margin:0px;
display:block;
text-decoration:none;
background-image:url(../pics/grafiken/tabs/reiter_holz_p.gif);
background-repeat:no-repeat;
text-align:center;
}

ul#tabs_hochzeit li.tab1 a:hover{
color:#E6C2C9;
background-image:url(../pics/grafiken/tabs/reiter_holz_p.gif);
background-repeat:no-repeat;
}
ul#tabs_hochzeit li.tab2 a:hover{
color:#980320;
background-image:url(../pics/grafiken/tabs/reiter_holz_p.gif);
background-repeat:no-repeat;
}
